"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const createSafeContext = require("../../../../../@mantine_core@7.17.8_patch_hash_3qirwkgu3wxhvd6hnr2gb24yzq_@mantine_hooks@7.17.8_react@18.3.1_e5yvlgwhmeykc75dkphi7jou6q/node_modules/@mantine/core/esm/core/utils/create-safe-context/create-safe-context.cjs");
const [DropzoneProvider, useDropzoneContext] = createSafeContext.createSafeContext(
  "Dropzone component was not found in tree"
);
exports.DropzoneProvider = DropzoneProvider;
exports.useDropzoneContext = useDropzoneContext;
